

h1 {
	position:relative; 
	float: left; 
	margin-top:20px; 
	padding:0px 0px 0px 0px; 
	width:85%; 
	max-width:580px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:20px; 
font-weight: normal;
	line-height: 20px; 
	text-align: start; 
 border:0px solid;
}

h2 {
	 position:relative; 
        float: left; 
        margin-top:0px; 
        padding:0px 0px 0px 0px; 
        margin-bottom:0px;
        width:65%; max-width:500px; 
        font-family: Arial, Helvetica, sans-serif; font-size:16px;
        font-weight: normal; 
        text-align: start; 
        border:0px solid;

}


.beskrivning {

        position:relative; 
        float: left; 
        margin-top: 0px; 
        padding:0px 0px 0px 0px; 
        width:65%; max-width:500px; 
        font-family: Arial, Helvetica, sans-serif; font-size:12px; 
        text-align: start; 
        border:0px solid;

}
.rubrik {
	position:relative; 
	float: left; 
	margin-top:20px; 
	padding:0px 0px 0px 0px; 
	width:85%; 
	max-width:580px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:20px; 
	line-height: 20px; 
	text-align: start; 
}
.produkt {
        position:relative; 
        float: left; 
        margin-top:20px; 
        padding:0px 0px 0px 10px; 
        width:100%; max-width:1024px; 
        font-family: Arial, Helvetica, sans-serif; font-size:16px; 
        text-align: start; 
Border:0px solid;
}
.button {

position: relative; float:right; width:px; height:px; border:1px solid #000000;
}
.boka#link a:link { 

        color: #ffffff;
        position:absolute; 
Top:0px;
Right:20px;
	float: right; 
	margin-top:0px; 
	padding:8px 0px 8px 0px; 
	width:80px; 
	max-width:80px;  
	border-radius:5px; 
        background-color: rgba(150, 203, 149, 1);
	font-family: Arial, Helvetica, sans-serif; 
	font-size:16px; 
	text-align: center;
}
.text {

             position:relative; 
        float: left; 
        margin-top: 0px; 
        padding:0px 0px 0px 0px; 
        width:100%; max-width:1024px; 
        font-family: Arial, Helvetica, sans-serif; font-size:12px; 
        text-align: start; 
 border:0px solid;

}

